MediaWiki:Common.css: Unterschied zwischen den Versionen

Inhalt gelöscht Inhalt hinzugefügt
KKeine Bearbeitungszusammenfassung
KKeine Bearbeitungszusammenfassung
 
(3 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1:
/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
/* ALTES CSS: */
/* body.page-Hauptseite h1.firstHeading { display:none; } */
 
@font-face {
Zeile 11 ⟶ 9:
}
 
/* Coole Schrift für h1-Überschriften, und türkisen Balken drunter */
h1 {
border-bottom: 5px solid rgb(85, 204, 204);
font-family: "Nova Square" !important;
}
 
/* Überschrift "Hauptseite" auf Hauptseite ausblenden */
body.page-Hauptseite h1.firstHeading {
display:none;
}
 
/* Zweispaltige Projektübersicht auf Startseite */
.twoColumnTable {
-ms-column-count: 2;
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
}
 
@media only screen and (max-width: 768px){
.twoColumnTable {